﻿@import "Form.css";
@import "CyanBlueSkin/CyanBlue.css";


body 
{
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size:0.6em; 	
	font-weight: normal;
	text-decoration: none;		
	color: #000444;   

	text-align: left;
	margin:1px;
	padding: 5px 10px 0 10px;
	border: 0px;
	background: #5c87b2 url('images/watermark.gif');
}


.gridviewTitle 
{
	font-weight:bold;
	font-size:11px;
	color: #CC0204;	
	text-align:right;
	padding-right:10px !important;
}

div.boxTitle
{
	background-color:#002E74;
	color:#FFFFFF;
	padding:3px 10px 4px 10px;
	font-weight:bold;
}

.searchBtn
{	
	margin:0px;
	padding: 2px 5px;
	font-size:10px;
	font-family: Verdana, Arial;
	cursor:pointer;
}

.btn
{	
	margin:0px;
	padding: 5px;
	font-size:10px;
	font-family: Verdana, Arial;
	cursor:pointer;
}


.tabTitleBar
{	
	padding: 2px 10px 0 10px;
	background-color: #002E74;
	border:solid 1px #002E74;
	color: #FFFFFF;
	font-weight:bold;
}

.tabTitleBar a
{
	color: #FFFFFF;
	font-weight:bold;
}

.tabTitleBox
{
	padding: 5px;
	color: #012B56;	
	border:solid 1px #002E74;	
}


.childTabPopup
{
	background-repeat:no-repeat;
	background-position:top left;
	background-image:url('images/triTab.gif');

	text-align:left;
	vertical-align:middle;

	font-weight:bold;
	padding: 0px;	
	margin: 0px;
	display:block;
}

div.popupDiv2
{
	padding: 10px;
	border: solid 1px #DA9B24;
	text-align:left;
	vertical-align:top;
	margin: 0px;
	background-image:url('images/bgPopup2.gif');
	background-repeat:repeat-x;
	background-color:#F9FFF4;
}

/**********************************/
/*	Error Display                 */
/**********************************/


.errordisplay
{
    font-size: 10px;
    font-weight: normal;
    color: #CC0000;
    border:solid 2px #CC0000;
    background-color:#FCFFD0;
    background-image:url('images/errorBg.gif');
    background-repeat:repeat-x;
    padding: 5px 15px 0px 10px;
    width: 100%;
}

.errordisplay hr
{
    color: #CC0000;
    background-color:#CC0000;
    height:1px;
    border: solid 1px #CC0000;
}


.errordisplay ul
{
	list-style: none;
	padding: 0px;
	margin: 0px 0px 2px 12px;
} 

.errordisplay li
{
	margin: 0px 0px 0px 10px;
	padding: 0px;
	text-align:left;
	list-style-image:url('images/redbullet.gif');
}

.popupErrordisplay
{
    border-right: solid 1px #5D8D2F;
    border-left: solid 1px #5D8D2F;
    background-color: #F5FDEB;
    padding: 10px 10px 0px 10px;
    
}

.popupErrordisplay hr
{
    color: #A70000;
    background-color:#A70000;
    height:1px;
    border: solid 1px #A70000;
}

.bulletedList
{
    padding:5px 2px;
    margin:0 0 0 25px;
    list-style-type:square;
}

.bulletedList li
{
    padding:2px;
}


/* GridViewStyle4 */
.grid_list {
	border: solid 1px #8CABD3;
	width:100%;
	padding:2px;
}

table.grid_list td {
	padding: 0px 2px;	
}

.grid4_title 
{
	background-image: url('images/gridBg4.gif');
	background-repeat: repeat-x;
	background-color: #FFF4D8;
	height:20px;
	text-align:center;
	color: #B06300;
}


tr.grid4_title th {
	padding: 0px 2px;	
}

.grid_row {
	background-color:#FBFDFF;
	height: 20px;
}

.grid_arow {
	background-color:#EEF3F8;
	height: 20px;
}

.grid4_pager
{
	font-weight: bold;
	color: #B06300;
	background-color: #FFEFC7;
	height:20px;
}
